Subject: Archiving
From: "Jim Kirchstein" <[email-masked]>
To: <[email-masked]>
Cc: "Kazie60" <[email-masked]>, "ADS Tracy" <[email-masked]>
Date: Sat, 1 Sep 2012 06:46:28 -0500

After discussing the life time of discs problems with many in the trades, I am suggesting that the ADS depends upon using the eCloud in the future, the first uploading in approx 10 years.
I am purchasing one more hard drive to store the main archives which will be the base storage and which will be used for the uploading for (estimate again) 40 years.
I am sending a check for $115 for Surplus purchases of some vinyl.
Again, gone for 10 days but accessible by email or cellphone.